### Function

# Gio ProxyResolver get_default

since: 2.26

#### Declaration [src]

    GProxyResolver*
    g_proxy_resolver_get_default (
      void
    )

#### Description [src]

Gets the default `GProxyResolver` for the system.

Available since: 2.26

#### Return value

Type: `GProxyResolver`

The default `GProxyResolver`, which will be a dummy object if no proxy resolver is available.

The data is owned by the called function.